/* CSS Document */
div#floatTips{
 position:absolute;
 right:0px;
 width:110px;
 font-size:12px;
}
#floatTips dl{
	background:url(../online/fbg.gif) repeat-y top;
	width:110px;
}
#floatTips dl dd{ text-indent:15px;height:30px;}
#floatTips dl dt{ text-align:center; }
#floatTips dl dt p{font-size:12px;}